# Traditional Chinese messages file - NEEDS TRANSLATING



Fetcher_DNS:主機解析中
Fetcher_Connect:連線到伺服器
Fetcher_SSL:SSL 驗證
Fetcher_Send_Request:送出請求
Fetcher_Send_Data:送出表單資料
Fetcher_Recv_Header:等後表頭
Fetcher_Recv_Body:接收內文
Fetcher_Aborted:失敗
Fetcher_Finished:完成

Fetch_Error_Create:無法建立 user-agent
Fetch_Error_Hostname:無法找到指定主機
Fetch_Error_Connect:無法連線至伺服器
Fetch_Error_Ssl_connect:無法建立SSL 安全連線至伺服器
Fetch_Error_Request:無法送出 HTTP 請求
Fetch_Error_Headers:無法讀取或進行串流表頭
Fetch_Error_Body:處理內文時錯誤
Fetch_Error_Timed_out:逾時等後文件表頭
Fetch_Error_Unknown:未知的錯誤


# Text for error page 

Fetcher_Error:錯誤
Fetcher_Error_URL_Retrieved:無法載入此頁
Fetcher_Error_URL_Whilst:當嘗試接收頁面時
Fetcher_Error_Following:遭遇到接下來的錯誤
Fetcher_Error_Generated:錯誤頁面產生經由


# About page 

Plugin_About_Version:版本編號
Plugin_About_Registered:註冊給
Plugin_About_Pin: Oregano PIN

Unknown_License_Owner:用戶未註冊
Unknown_License_Pin:未註冊


# Modem status

Modem_Dial_Start:撥接中…
Modem_Dial_End_Success:線上
Modem_Dial_End_Failure:無法撥接
Modem_Hangup_Start:掛斷中…
Modem_Hangup_End:離線
Modem_Connection_Error:連線問題
Modem_Timed_Out: 閑置: 連線中斷
Modem_Go_Online:您要連上線嗎 ?


# Connection details

Connection_Speed:連線在 [SPEED]bps
Connection_Duration:連線時間 [DURATION]mins


# Fetchtofile strings

FetchToFile_Idle:等後檔案接收
FetchToFile_Downloading:正在下載文件
FetchToFile_Finished:下載完成
FetchToFile_Aborted:下載失敗


# Upgrade text strings

Upgrade_Update_Available:有更新檔可供下載, 您希望升級嗎?
Upgrade_No_Updates:您已取得所有更新檔
Upgrade_Error:升級時產生錯誤, 請稍後再試一次
Upgrade_Please_Wait:正在升級, 請稍候…
Upgrade_Do_Not_Disconnect:請勿關機或中斷機上盒連線當升級進行中.

# URI Dispatcher error messages

URIDisp_HTTPError:要求的檔案 '[SCHEME://[SERVER/.../[LEAF']不是被支援的影音格式.
URIDisp_HTTPErrorTrunc:要求的網頁'[SCHEME://[SERVER/[SEP%LEAF']是不存在的.
URIDisp_ServerError:要求的網站 '[SCHEME://[SERVER']可能無法聯繫.
URIDisp_GeneralError: 要求的網頁'[PAGE']並不存在.
URIDisp_DownloadPrompt:


# MediaPlayer messages --------------------------------------------------

MediaPlayer_Track_Idle: <no track>
MediaPlayer_Track_Unknown_Title: <untitled>
MediaPlayer_Playstate_Playing: Play
MediaPlayer_Playstate_Stopped: Stop
MediaPlayer_Playstate_Paused: Pause
MediaPlayer_Playstate_FastForward: FFWD
MediaPlayer_Playstate_FastRewind: FREW
MediaPlayer_Playstate_Buffering: Downloading


# Favourite messages --------------------------------------------------

Favourites_Loading:正在載入最愛, 請稍候.
Favourites_Deleting:真的確定刪除最愛嗎?
Favourites_No_Favourite_Selecte:您必須選擇一個最愛.
Favourites_Title: Title
Favourites_URI: URI


# Session fetching messages -----------------------------------------------

Session_FetchingData:正在下載文件 - [FETCHEDSIZE]%UNITS%PERCENT
Session_RemainingItems:剰餘項目 %REMAININGITEMS
Session_CompletedFetch:文件下載完成 (%FETCHTIME)

# IME message -------------------------------------------------------------

IME_Entry_Style_Multitap: Multitap
IME_Entry_Style_Predictive: Predictive

# VOD Player messages -------------------------------------------------------------
VOD_Player_AlreadyPlaying:正在播放隨選視訊

# Desktop -----------------------------------------------------------------

Desktop_HandleURIFailed: Could not find application to handle %URL

# Select tag. What to display when many or no options are selected
Select_None: [None]
Select_Many: [Many]
